## libanyevent-feed-perl 0.3

=== debian/changelog ===
libanyevent-feed-perl (0.3-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/watch: use uscan version 4.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Nick Morrott ]
  * d/control:
    - Declare compliance with Debian Policy 4.5.1
    - Bump debhelper compatibility level to 13
    - Use my Debian email address
    - Add Rules-Requires-Root: no
  * d/copyright:
    - Refresh Debian copyright years and email address

 -- Nick Morrott <nickm@debian.org>  Fri, 01 Jan 2021 22:21:07 +0000

libanyevent-feed-perl (0.3-1) unstable; urgency=low

  * Initial Release. (Closes: #788927)

 -- Nick Morrott <knowledgejunkie@gmail.com>  Sat, 12 Mar 2016 22:03:25 +0000
