=== debian/control ===
Source: libanyevent-feed-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nick Morrott <nickm@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libanyevent-http-perl,
                     libanyevent-perl,
                     libxml-feed-perl,
                     perl
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libanyevent-feed-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libanyevent-feed-perl.git
Homepage: https://metacpan.org/release/AnyEvent-Feed
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: libanyevent-feed-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libanyevent-http-perl,
         libanyevent-perl,
         libxml-feed-perl
Description: Perl module to retrieve new entries in an RSS/Atom feed
 AnyEvent::Feed implements some glue between AnyEvent::HTTP and XML::Feed. It
 can fetch an RSS/Atom feed on a regular interval as well as at customized
 times. It also keeps track of already fetched entries so that you will only
 get the new entries.
