=== debian/watch ===
version=4
https://metacpan.org/release/AnyEvent-Feed   .*/AnyEvent-Feed-v?@ANY_VERSION@@ARCHIVE_EXT@$
